import { Logger } from "./types";
export declare function isTouchEvent(event: any): any;
export declare function isOnlyOneTouch(event: any): any;
export declare function getPosition(event: any): {
    x: any;
    y: any;
};
export declare class LoggerUtils implements Logger {
    private _logger?;
    constructor(_logger?: Logger);
    error(...args: any[]): void;
    info(...args: any[]): void;
    warn(...args: any[]): void;
}
